<?php 

function con_impo(){
 
 $dbcnx = mysqli_connect("intralogs-staging.com:3306", "intralog_manila", "O7I=)O%IwT]o","intralog_impo") or die ("no se conecto a intralog_impo") ;//"sFTo3DmEC965vw"34.68.7.24
 return $dbcnx; 
}
?>